
QGIS Application - Bug report #9092

Use last display to display window

2013-11-19 10:56 AM - Noone Noone

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Ubuntu (unity) Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17737

Description

Currently QGIS 2.0 shows the main window every time on a different window at startup. That causes strange effects as Unity displays the

window title, but indeed the window is on a different virtual screen. Dunno, maybe a QT problem itself, but please check :)

History

#1 - 2013-11-19 01:24 PM - Filipe Dias

I confirm this issue on 12.04. QGIS always launches on the second window of the workspace. The user has to open the workspace switcher and drag it to

the main window. This gets really messy when there are multiple print composers open.

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-08-23 12:54 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
